/* CSS Document */
td.descr { padding: 0 10px 5px 40px; text-align:justify; width:600px; }
p.name { font-size:13px; color:#2e3192; font-weight:bold; padding:0 0 15px 0; }
p.aa { padding:0 0 10px 20px; }
p.schema { padding:0 0 10px 0; font-size:12px; font-weight:bold; }
td.descr img { border:1px solid #999999; }
.proizv { top:-150px; left:610px; width:85px; height:40px; position:relative; }

#content h2.descr { font-size:12px; font-weight:bold; color:#999999; margin:0 0 20px 0; color:#2e3192;}
#content img.noborder {border: none; margin: 10px 0 0 0;}
